Subject: Re: [PATCH 1/2] glossary-content.txt: remove an obsolete paragrah

From: Junio C Hamano <[email-masked]>
Date: Thu, 21 Nov 2013 21:40:24 -0800

Duy Nguyen <[email-masked]> writes:

> Current version does force that.
>
> $ git log -- ':/#aa'
> fatal: Unimplemented pathspec magic '#' in ':/#aa'
>
> Not sure if there are tests for it though. I'll add an advice to do ":/:#aa".

It is good that we already do the right thing, but actually I was
not questioning the implementation. I was talking about the fact
that the documentation is open to misinterpretation that contradicts
the correct behaviour, as if it were buggy.